@charset "utf-8";
#Career{
    background-color: #ebf8fa;
}
.Career__sp {
    margin: 0 5%;
    padding-top: 40px;
    padding-bottom: 60px;
}
.CareerContents{
    padding-top: 30px;
    padding-bottom: 30px;
    border-bottom: 2px solid #fff;
}
.CareerContents:last-of-type{
    border-bottom: none;
}
.CareerContents__top {
    display: flex;
    align-items: center;
    margin-bottom: 10px;
}
.CareerContents__top div{
    width: 35%;
}
.CareerContents__top div img {
    width: 100%;
}

.CareerContents h3 {
    color: #33a6b5;
    font-size: 20px;
    padding-left: 16px;
    text-align: left;
}
.Career__pc{
    display: none;
}

@media screen and (min-width: 767px) {
    .Career__sp{
        display: none;
    }
    .Career__pc{
        display: block;
        margin-bottom: 100px;
        padding-top: 80px;
    }
    .CareerContents {
        display: flex;
        flex-wrap: nowrap;
        justify-content: center;
        align-items: center;
        width: 100%;
        border-bottom: none;
        padding: 30px 10%;
        box-sizing: border-box;
    }
    .CareerContents img{
        width: 100%;
    }
    .CareerContents__top{
        display: block;
        margin-left: 3%;
        width: 40vw;
    }
    .CareerContents h3 {
        font-size: 24px;
        margin-bottom: 12px;
        padding-left: 0;
    }
    .Career__pc li:last-of-type{
        padding-bottom: 80px;
    }
}
